Status: Incomplete Start date: 29 Feb 2012

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

External issue:    

Description

Sometimes I need to highlight a part of a text... Not just with bold or similar – but with some color.

Inline <warning /> etc renders block... So need some different syntax.

History

#1 - 16 Jun 2012 21:12 - Andriy Lesyuk

- Target version set to 1.0.0b

#2 - 22 Sep 2013 17:04 - Ivan Cenov

Next %{color:red}word% is red.

 

produces

Next word is red.

At least, “word” is red in my Redmine with WikiNG theme...

... while here ... it is red neither in preview... nor in normal view.

#3 - 22 Sep 2013 17:06 - Ivan Cenov

I’ve read about this at http://redcloth.org/hobix.com/textile/

#4 - 25 Sep 2013 17:38 - Andriy Lesyuk

- Target version deleted (1.0.0b)
